#loading {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  -webkit-transition: all 2s;
  transition: all 2s;
  background-color: #f1f1f1;
}

.loading-text {
  position: relative;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  font-size: 24px;
  color: DodgerBlue;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

.fingerprint-spinner,
.fingerprint-spinner * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.fingerprint-spinner {
  height: 64px;
  width: 64px;
  padding: 2px;
  overflow: hidden;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.fingerprint-spinner .spinner-ring {
  position: absolute;
  border-radius: 50%;
  border: 2px solid transparent;
  border-top-color: DodgerBlue;
  -webkit-animation: fingerprint-spinner-animation 1500ms cubic-bezier(0.68, -0.75, 0.265, 1.75) infinite forwards;
          animation: fingerprint-spinner-animation 1500ms cubic-bezier(0.68, -0.75, 0.265, 1.75) infinite forwards;
  margin: auto;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.fingerprint-spinner .spinner-ring:nth-child(1) {
  height: calc(60px / 9 + 0 * 60px / 9);
  width: calc(60px / 9 + 0 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 1);
          animation-delay: calc(50ms * 1);
}

.fingerprint-spinner .spinner-ring:nth-child(2) {
  height: calc(60px / 9 + 1 * 60px / 9);
  width: calc(60px / 9 + 1 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 2);
          animation-delay: calc(50ms * 2);
}

.fingerprint-spinner .spinner-ring:nth-child(3) {
  height: calc(60px / 9 + 2 * 60px / 9);
  width: calc(60px / 9 + 2 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 3);
          animation-delay: calc(50ms * 3);
}

.fingerprint-spinner .spinner-ring:nth-child(4) {
  height: calc(60px / 9 + 3 * 60px / 9);
  width: calc(60px / 9 + 3 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 4);
          animation-delay: calc(50ms * 4);
}

.fingerprint-spinner .spinner-ring:nth-child(5) {
  height: calc(60px / 9 + 4 * 60px / 9);
  width: calc(60px / 9 + 4 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 5);
          animation-delay: calc(50ms * 5);
}

.fingerprint-spinner .spinner-ring:nth-child(6) {
  height: calc(60px / 9 + 5 * 60px / 9);
  width: calc(60px / 9 + 5 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 6);
          animation-delay: calc(50ms * 6);
}

.fingerprint-spinner .spinner-ring:nth-child(7) {
  height: calc(60px / 9 + 6 * 60px / 9);
  width: calc(60px / 9 + 6 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 7);
          animation-delay: calc(50ms * 7);
}

.fingerprint-spinner .spinner-ring:nth-child(8) {
  height: calc(60px / 9 + 7 * 60px / 9);
  width: calc(60px / 9 + 7 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 8);
          animation-delay: calc(50ms * 8);
}

.fingerprint-spinner .spinner-ring:nth-child(9) {
  height: calc(60px / 9 + 8 * 60px / 9);
  width: calc(60px / 9 + 8 * 60px / 9);
  -webkit-animation-delay: calc(50ms * 9);
          animation-delay: calc(50ms * 9);
}

@-webkit-keyframes fingerprint-spinner-animation {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes fingerprint-spinner-animation {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

html {
  font-size: 100%;
}

body {
  font-family: "Benne", serif;
  font-family: "Crimson Text", serif;
  line-height: 1.7;
  background-color: #f1f1f1;
  color: #000000;
}

img {
  width: 100%;
}

a {
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

a:hover {
  color: #e8c800;
  font-weight: bold;
  text-decoration: underline;
}

.wrapper {
  margin: 0 auto;
  padding: 0 2%;
  text-align: center;
}

.section-title {
  font-size: 3.0rem;
}

@media screen and (max-width: 768px) {
  .section-title {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 400px) {
  .section-title {
    font-size: 2.0rem;
  }
}

.tab-item-title {
  padding-bottom: 20px;
  font-size: 1.5rem;
}

@media screen and (max-width: 1000px) {
  .tab-item-title {
    text-align: center;
  }
}

.tab-item-content {
  padding-left: 20px;
  font-size: 1.2rem;
}

@media screen and (max-width: 1000px) {
  .tab-item-content {
    padding-left: 0;
  }
}

.menu-container {
  width: 100%;
  height: 100%;
  min-height: 500px;
  border-radius: 0 0 10px 10px;
  padding: 30px 40px;
  text-align: left;
  -webkit-transition: all 100ms;
  transition: all 100ms;
  background-color: #d7ecff;
}

@media screen and (max-width: 1000px) {
  .menu-container {
    border-radius: 10px;
    padding: 20px;
  }
}

#stop-main {
  -webkit-animation: gradation-color-main 20s ease-in-out infinite;
          animation: gradation-color-main 20s ease-in-out infinite;
}

#stop-sub {
  -webkit-animation: gradation-color-sub 20s ease-in-out infinite;
          animation: gradation-color-sub 20s ease-in-out infinite;
}

@-webkit-keyframes gradation-color-main {
  0% {
    stop-color: #DE6641;
  }
  14% {
    stop-color: #E8AC51;
  }
  28% {
    stop-color: #F2E55C;
  }
  42% {
    stop-color: #39A869;
  }
  56% {
    stop-color: #4784BF;
  }
  70% {
    stop-color: #5D5099;
  }
  84% {
    stop-color: #A55B9A;
  }
  100% {
    stop-color: #DE6641;
  }
}

@keyframes gradation-color-main {
  0% {
    stop-color: #DE6641;
  }
  14% {
    stop-color: #E8AC51;
  }
  28% {
    stop-color: #F2E55C;
  }
  42% {
    stop-color: #39A869;
  }
  56% {
    stop-color: #4784BF;
  }
  70% {
    stop-color: #5D5099;
  }
  84% {
    stop-color: #A55B9A;
  }
  100% {
    stop-color: #DE6641;
  }
}

@-webkit-keyframes gradation-color-sub {
  0% {
    stop-color: #A5D4AD;
  }
  14% {
    stop-color: #A3BCE2;
  }
  28% {
    stop-color: #A59ACA;
  }
  42% {
    stop-color: #CFA7CD;
  }
  56% {
    stop-color: #F5B090;
  }
  70% {
    stop-color: #FCD7A1;
  }
  84% {
    stop-color: #FFF9B1;
  }
  100% {
    stop-color: #A5D4AD;
  }
}

@keyframes gradation-color-sub {
  0% {
    stop-color: #A5D4AD;
  }
  14% {
    stop-color: #A3BCE2;
  }
  28% {
    stop-color: #A59ACA;
  }
  42% {
    stop-color: #CFA7CD;
  }
  56% {
    stop-color: #F5B090;
  }
  70% {
    stop-color: #FCD7A1;
  }
  84% {
    stop-color: #FFF9B1;
  }
  100% {
    stop-color: #A5D4AD;
  }
}

#header {
  height: 100%;
}

#header h1 {
  text-align: center;
}

#header h1 img {
  width: 200px;
  padding: 10px 0;
}

@media screen and (max-width: 768px) {
  #header h1 img {
    padding: 10px 0;
  }
}

#header #profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url(../images/sea.jpg);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  background-color: #efefef;
}

@media screen and (max-width: 768px) {
  #header #profile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

#header #profile .turtle {
  padding-left: 10%;
}

@media screen and (max-width: 768px) {
  #header #profile .turtle {
    display: none;
  }
}

#header #profile .turtle path {
  fill: url(#gradation);
}

#header #profile .introduction {
  width: 60%;
  padding: 40px 20px;
  text-align: left;
}

@media screen and (max-width: 1000px) {
  #header #profile .introduction {
    width: 100%;
  }
}

#header #profile .introduction .title {
  font-size: 2.5rem;
}

@media screen and (max-width: 1000px) {
  #header #profile .introduction .title {
    font-size: 2.0rem;
  }
}

@media screen and (max-width: 768px) {
  #header #profile .introduction .title {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 400px) {
  #header #profile .introduction .title {
    font-size: 1.6rem;
  }
}

#header #profile .introduction .name {
  float: left;
  margin-right: 10px;
  font-size: 5rem;
}

@media screen and (max-width: 1000px) {
  #header #profile .introduction .name {
    font-size: 4rem;
  }
}

@media screen and (max-width: 768px) {
  #header #profile .introduction .name {
    font-size: 3rem;
  }
}

@media screen and (max-width: 400px) {
  #header #profile .introduction .name {
    font-size: 2.5rem;
  }
}

#header #profile .introduction img {
  width: 100px;
  height: 100px;
  border-radius: 100px;
  background-color: #f1f1f1;
}

#header #profile .introduction .detail {
  clear: both;
  margin-top: 30px;
  font-size: 1.5rem;
}

@media screen and (max-width: 768px) {
  #header #profile .introduction .detail {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 400px) {
  #header #profile .introduction .detail {
    font-size: 1.0rem;
  }
}

#header #profile .introduction .detail span:nth-of-type(1) {
  color: #a0d8ef;
  font-weight: bold;
}

#header #profile .introduction .detail span:nth-of-type(2) {
  color: #a52a2a;
  font-weight: bold;
}

#header #profile .introduction .detail span:nth-of-type(3) {
  color: #008000;
  font-weight: bold;
}

#main {
  margin-top: 100px;
}

#main #about .tabs {
  margin-top: 40px;
}

#main #about .tabs #provision {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #provision {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

#main #about .tabs #provision .provision-item {
  width: 30%;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #provision .provision-item {
    width: 100%;
  }
  #main #about .tabs #provision .provision-item:not(:first-of-type) {
    padding-top: 20px;
  }
}

#main #about .tabs #provision .provision-item .provision-icon {
  width: 20%;
}

#main #about .tabs #provision .provision-item .provision-detail {
  font-size: 1.2rem;
  text-align: left;
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  #main #about .tabs #provision .provision-item .provision-detail {
    font-size: 1.0rem;
  }
}

#main #about .tabs #works .works-container {
  display: -ms-grid;
  display: grid;
  gap: 60px;
  -ms-grid-columns: (minmax(240px, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  padding: 20px 0;
}

#main #about .tabs #works .works-container .work-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.8);
          box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.8);
  padding-bottom: 10px;
  background-color: #f1f1f1;
  text-align: center;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

#main #about .tabs #works .works-container .work-item:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

#main #about .tabs #works .works-container .work-item .work-image {
  -o-object-fit: cover;
     object-fit: cover;
  height: 90%;
}

#main #about .tabs #works .works-container .work-item .view-more {
  height: 10%;
}

#main #about .tabs #skills {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #skills {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

#main #about .tabs #skills .skill-container {
  width: 50%;
  padding-right: 2%;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #skills .skill-container {
    width: 100%;
    padding-right: 0;
  }
}

#main #about .tabs #skills .skill-container .degree {
  padding: 5px 0 5px 20px;
  font-size: 0.8rem;
}

@media screen and (max-width: 400px) {
  #main #about .tabs #skills .skill-container .degree {
    font-size: 0.7rem;
  }
}

#main #about .tabs #skills .certification-container {
  width: 50%;
  font-size: 1.2rem;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #skills .certification-container {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  #main #about .tabs #skills .certification-container {
    font-size: 1.0rem;
  }
}

@media screen and (max-width: 400px) {
  #main #about .tabs #skills .certification-container {
    font-size: 0.8rem;
  }
}

#main #about .tabs #skills .certification-container .certification-list {
  list-style-position: inside;
  margin-left: 20px;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #skills .certification-container .certification-list {
    margin-left: 0;
  }
}

#main #about .tabs #skills .certification-container .certification-list .certification-item {
  padding: 10px 0 10px 10px;
  border-top: 1px solid #c0c0c0;
}

#main #about .tabs #skills .certification-container .certification-list .certification-item:last-of-type {
  border-bottom: 1px solid #c0c0c0;
}

#main #about .tabs #contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

#main #about .tabs #contact .mail-container {
  width: 50%;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #contact .mail-container {
    width: 100%;
  }
}

#main #about .tabs #contact .mail-container input[type="text"],
#main #about .tabs #contact .mail-container input[type="mail"] {
  width: 90%;
  padding: 5px 10px;
  margin-bottom: 10px;
  background-color: #ffffff;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #contact .mail-container input[type="text"],
  #main #about .tabs #contact .mail-container input[type="mail"] {
    width: 100%;
  }
}

#main #about .tabs #contact .mail-container textarea {
  width: 90%;
  padding: 5px 10px;
  margin-bottom: 20px;
  background-color: #ffffff;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #contact .mail-container textarea {
    width: 100%;
  }
}

#main #about .tabs #contact .mail-container input[type="submit"] {
  padding: 10px 80px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  color: #000000;
  background-color: #ffffff;
  cursor: pointer;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #contact .mail-container input[type="submit"] {
    width: 100%;
    text-align: center;
    margin-bottom: 60px;
  }
}

#main #about .tabs #contact .mail-container input[type="submit"]:hover {
  background-color: #e8c800;
}

#main #about .tabs #contact .sns-container {
  width: 50%;
}

@media screen and (max-width: 1000px) {
  #main #about .tabs #contact .sns-container {
    width: 100%;
    text-align: center;
  }
}

#main #about .tab-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 1000px) {
  #main #about .tab-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

#main #about .tab-menu .tab {
  position: relative;
  width: 100%;
  height: 50px;
  padding: 0 4%;
  border-radius: 10px 10px 0 0;
  background-color: #c0c0c0;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  cursor: pointer;
  font-size: 2.0rem;
  font-weight: bold;
}

@media screen and (max-width: 1000px) {
  #main #about .tab-menu .tab {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 10px;
    margin-bottom: 5px;
  }
}

#main #about .tab-menu .tab:nth-of-type(1):before {
  position: absolute;
  content: url("../images/about-provision.svg");
  background-repeat: no-repeat;
  width: 36px;
  height: 36px;
  top: 8px;
  left: 16px;
}

#main #about .tab-menu .tab:nth-of-type(2):before {
  position: absolute;
  content: url("../images/about-works.svg");
  background-repeat: no-repeat;
  width: 36px;
  height: 36px;
  top: 8px;
  left: 16px;
}

#main #about .tab-menu .tab:nth-of-type(3):before {
  position: absolute;
  content: url("../images/about-skills.svg");
  background-repeat: no-repeat;
  width: 36px;
  height: 36px;
  top: 8px;
  left: 16px;
}

#main #about .tab-menu .tab:nth-of-type(4):before {
  position: absolute;
  content: url("../images/about-contact.svg");
  background-repeat: no-repeat;
  width: 36px;
  height: 36px;
  top: 8px;
  left: 16px;
}

#main #about .tab-menu .tab:not(:last-of-type) {
  margin-right: 15px;
}

#main #about .tab-menu .tab:hover {
  opacity: 0.7;
}

#main #about .tab-menu .active {
  text-decoration: underline;
  background-color: #d7ecff;
  color: #e8c800;
  opacity: 1.0;
}

#main #about .tab-menu .active:hover {
  opacity: 1.0;
}

#footer {
  padding: 10px 0;
}
/*# sourceMappingURL=style.css.map */